10 Replies Latest reply on Sep 5, 2009 1:11 AM by shashank singh

    Setting up JBoss Tools in Ganymede

    shashank singh Newbie

      Hello to all

      I am using the link on this site http://www.jboss.org/tools/download to set Gaymede Eclipse3.4.2 with Jboss tools 3.0

      When I am using the update URL given on this page i.e. http://download.jboss.org/jbosstools/updates/stable/ I am getting this error that "no update is available on this site" in the eclipse Software Updates screen. Has any one used this and any idea where the problem is?

      Also when you say you want to use Drool5 then do we need to get the jars for that separate or these installations come with the required dependencies?

      There are other posts of mine that is related to Galileo set up. But in that I faces too many problem even running a Default Drools project game me -"NO DONUT FOR YOU". So I am trying this out with Ganymede. Any help on this is greatly appreciated folks.